@media all {

.sideNavi li ul li a {
    background: url("../images/arrow_red_gray.jpg") no-repeat scroll left 15px transparent;
    color: #000000;
    display: block;
    padding: 9px 20px 9px 15px;
    text-decoration: none;
}

.sideNavi li ul .current-cat-parent.isparent ul li a, .sideNavi li ul .current-cat.isparent ul li a, .sideNavi li ul li.isparent ul li a, .sideNavi li ul li ul li a {
    background: url("../images/arrow_grey_grey.jpg") no-repeat scroll left 11px transparent;

}

	.sideNavi li.categories ul li.current-cat-parent .current-cat a,
	.sideNavi li.categories ul li.current-cat ul li a:hover,
	.sideNavi li.categories ul li.current-cat-parent ul li a:hover,
	.sideNavi li ul li ul li a:hover {
		background: transparent url(../images/arrow_red_gray.jpg) left 11px no-repeat;
	}

.socials li ul li {
		margin: 0 0 10px 0;
}

.socials li ul li span img {
		float: left;
}

.socials li ul li span {
		float: left;
}

}